{
  "name": "远古残骸",
  "icon": "geolosys:ancient_debris_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "远古残骸",
      "item": "geolosys:ancient_debris_ore",
      "link_recipe": false,
      "text": "这种岩脉矿藏可以在海平面以下42米至56米之间发现。它只能在地狱中发现，可以在地狱中任何生物群系中发现。"
    }
  ]
}
